
Finalization Pharmadex for Namibia - Feature #2628

For reviewers add another menu item "FIR submitted".

06/06/2017 08:54 AM - Oleksii Kurasov

Status: Closed Start date: 06/06/2017

Priority: Immediate Due date: 06/07/2017

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

For this menu item provide possibility to show application with this state for both reviewers

History

#1 - 06/07/2017 04:38 AM - Oleksii Kurasov

- Status changed from New to In Progress

#2 - 06/07/2017 08:29 AM - Oleksii Kurasov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
